uuid: c830ae67-9243-46da-aca0-bd9c88f5da7f
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_mime_type
    - media.type.image
_core:
  default_config_hash: s9g754S7xtnDAkHBAAEbraQOZLJFMjZVkf_hY39Wpvs
id: media.image.field_mime_type
field_name: field_mime_type
entity_type: media
bundle: image
label: 'MIME Type'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
